@charset "UTF-8";

/*

PC版

*/

.white-popup {
	width:940px;
	margin:0 auto;
	position: relative;
	border-radius:6px;
	margin-bottom: 40px;
	background-color: #fff;
	list-style-type: none;
	padding:40px 0 10px;
}
.white-popup:after {
	content:" ";
	display:block;
	clear:both;
}

.white-popup .closebtn{
	position: absolute;
	bottom:-15px;
	left:428px;
	cursor: pointer;
}
.white-popup button.mfp-close{
	position: absolute;
	top: 10px;
	right: 10px
}
